body
	{
	padding: 20px 0;
	margin: 0;
	background: #474747 url(/chrome/background-gray.jpg) repeat-x top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	}
	
html body.plain
	{
	background: none;
	background-color: #fff;
	background-image: none;
	}
	
body p
	{
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 25px;
	text-align: justify;
	}
	
li
	{
	margin-bottom: 8px;
	}
	
form
	{
	display: inline;
	margin: 0;
	padding: 0;
	}
	
input
	{
	background: #E4E4E4;
	color: #CC3300;
	text-decoration: none;
	}
	
	
/*	Structural Elements
	---------------------------------------------------------------- */
	
#main
	{
	margin: auto;
	text-align: left;
	width: 760px;
	}	

#header
	{
	background: transparent url(/chrome/header-bkgd-gray.gif) repeat-x bottom right;
	margin: 0;
	height: 78px;
	padding: 0;
	min-width: 700px;
	max-width: 900px;
	width: 760px;
	}
	
#title
	{
	display: block;
	width: 100%;
	height: 48px;
	background: transparent url(/chrome/logo-gray.gif) no-repeat top left;
	}
	
#title h1
	{
	display: none;
	}
	
#title div#search
	{
	text-align: right;
	height: 20px;
	}

#title div#search input.search
	{
	height: 17px;
	color: #ff0;
	background-color: #333;
	background-image: none;
	margin: 0 4px 0 0;
	padding: 0;
	}
	
#title div#search input.submit
	{
	background: none;
	vertical-align: top;
	border: none;
	margin: 0;
	padding: 0;
	}
	
#subtitle
	{
	display: block;
	float: left;
	clear: left;
	width: 240px;
	height: 30px;
	background: transparent url(/chrome/tagline-gray.gif) repeat-x top left;
	}
	
#subtitle h2
	{
	display: none;
	}
	
#login
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	display: block;
	font-size: 11px;
	line-height: 16px;
	text-align: right;
	vertical-align: middle;
	padding: 6px 10px 0 0;
	margin: 0;
	}
	
#login p,
#login ul,
#login li
	{
	display: inline;
	padding: 0 0 0 10px;
	margin: 0;
	}
	
#login input
	{
	vertical-align: middle;
	height: 19px;
	margin: -2px 0 0 3px;
	padding: 0;
	font-size: 10px;
	line-height: 17px;
	background-image: url(../chrome/input_bkgd_small.jpg);
	}
	
#login input.loginbutton
	{
	padding-bottom: 2px !important;
	padding-bottom: 0;
	padding: 0;
	height: 21px;
	color: #c60;
	font-weight: bold;
	background-image: url(../chrome/button_bkgd_small.jpg);
	}
	
#page
	{
	background: #fff url(/chrome/page_bkgd_760.gif) no-repeat bottom left;
	text-align: left;
	margin: 0;
	padding: 20px 0 0 0;
	width: 760px;
	border-bottom: 1px solid #474747;
	vertical-align: top;
	}
	
object.intro
	{
	clear: both;
	padding: 0;
	margin: 0;
	}
	
#nav
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	float: left;
	display: inline;
	width: 170px;
	padding: 0;
	margin: 0 0 20px 20px;
	}
	
#nav ul,
#nav li
	{
	list-style-type: none;
	padding: 0;
	margin: 0;
	line-height: 125%;
	margin-bottom: 5px;
	}
	
#nav ul li ul
	{
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 10px;
	}
	
#nav ul li ul li
	{
	list-style-type: none;
	padding: 0;
	margin: 0;
	line-height: 15px;
	margin-bottom: 3px;
	}
	
body#myphotos #nav ul li.myphotos ul,
body#everyones #nav ul li.everyones ul
	{
	display: block;
	}
	
#navbanner
	{
	margin-top: 30px;
	}
	
#content
	{
	display: inline;
	float: left;
	margin: 0 20px 20px 30px;
	width: 470px;
	}
	
#footer
	{
	font-family: Verdana, Helvetica, arial, sans-serif;
	font-size: 11px;
	float: none;
	clear: both;
	color: #999;
	padding: 0;
	margin: 20px 0 15px 20px;
	width: 720px;
	}

#footer .copyright
	{
	float: left;
	padding: 0;
	width: 150px;
	}
		
#footer .advert
	{
	text-align: center;
	padding: 0;
	}

.advert
	{
	font-family: Verdana, Helvetica, arial, sans-serif;
	font-size: 11px;
	}
	
div.advert
	{
	margin-top: 6px;
	}
		
.advert a,
#footer .advert a
	{
	color: #36c;
	}
	
#footer .version
	{
	float: right;
	padding: 0;
	width: 100px;
	}
	

/*	General Styles
	---------------------------------------------------------------- */

h3
	{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #999;
	margin-top: 0;
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 10px;
	}

h4
	{
	font-size: 16px;
	}

h4.subtitle
	{
	color: #999;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: -10px;
	margin-left: 2px;
	margin-bottom: 3px;
	font-weight: normal;
	}

a
	{
	color: #c60;
	font-weight: bold;
	text-decoration: none;
	}
	
a.sublink
	{
	font-weight: normal;
	}
	
a.sublink:hover
	{
	font-weight: normal;
	}
	
a:hover
	{
	color: #f60;
	font-weight: bold;
	text-decoration: underline;
	}
	
a img
	{
	border: 0;
	}
	
.contentimage
	{
	float: right;
	clear: right;
	margin-left: 20px;
	}
	
.note
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666;
	}
	
ul.note li
	{
	font-size: 11px;
	list-style-type: square;
	line-height: 14px;
	margin-bottom: 6px;
	}
	
div.prompt,
p.prompt
	{
	color: #069;
	font-size: 16px;
	font-weight: bold;
	margin: 8px 0 20px 0;
	}
	
div.prompt a
	{
	text-decoration: underline;
	}
	
.alert
	{
	border: 1px dotted #f00;
	padding: 10px;
	color: #F00;
	margin: 0 0 20px 0;
	}
	
.alert h2
	{
	margin-top: 0;
	padding-top: 0;
	}
	
.alert a
	{
	color: #06c;
	}
	
p.showresults a
	{
	color: #396;
	}
	
/*	Views Styles
	---------------------------------------------------------------- */
#viewpage
	{
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
#viewpage .alert
	{
	clear: both;
	}
	
.set
	{
	background: #eee url(/chrome/set_bkgd.jpg) no-repeat top left;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	float: left;
	clear: both;
	text-align: left;
	padding: 20px;
	margin: 1px 1px 20px 1px;
	width: 425px;
	}
	
.wideset
	{
	width: 435px;
	padding: 20px 12px;
	}
	
.set h4
	{
	margin: 0;
	}

div.more
	{
	margin-top: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	}
	
.pagination
	{
	display: block;
	clear: both;
	margin: 0 0 5px 0;
	line-height: 22px;
	text-align: right;
	}
	
span.button,
div.button
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCC;
	white-space: nowrap;
	}
	
span.button a,
div.button a
	{
	border: 1px solid #A2BE98;
	background: #FFF; 
	padding: 5px;
	margin-left: 10px;
	white-space: nowrap;
	}
		
span.button a:hover,
div.button a:hover
	{
	background: #EFE;
	border: 1px solid #A2BE98;
	}
	
span.uploadbutton a
	{
	border: 1px solid #c60;
	background: #c60; 
	color: #fff;
	}
	
span.uploadbutton a:hover
	{
	border: 1px solid #f90;
	background: #f90;
	color: #fff;
	}
	
div.big,
span.big
	{
	margin: 30px 0;
	font-size: 15px;
	}
	
.big a,
.big a:hover,
div#content div.big a
	{
	border: 2px solid #A2BE98;
	}
	
.inactive
	{
	border: 1px solid #ccc;
	background: #FFF; 
	padding: 5px;
	margin-left: 10px;
	font-weight: bold;
	}

	
/*	Form Styles
	---------------------------------------------------------------- */
	
.textform
	{
	border: 1px dotted #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 15px;
	margin: 10px 0;
	}
		
#uploadform,
#processing
	{
	width: 400px !important;
	width: 460px;
	text-align: center;
	margin: auto;
	background: #fff;
	padding: 20px 20px 30px 20px;
	border-bottom: 1px solid #474747;
	}
	
#show
	{
	width: 460px;
	text-align: center;
	margin-top: 20px !important;
	margin: 40px auto 0 auto;
	padding: 0;
	background: #fff url(/chrome/showpage_top-gray.gif) no-repeat top left;
	border-bottom: 1px solid #474747;
	}
	
#show p
	{
	text-align: center;
	}

.showcontent
	{
	background: transparent url(/chrome/showpage_topright-gray.gif) no-repeat top right;
	margin: 0;
	padding: 10px 40px 20px 40px;
	}
	
.showbottom
	{
	font-size: 10px;
	line-height: 12px;
	text-align: right;
	height: 12px;
	width: 100%;
	background: #fff url(/chrome/showpage_bottom-gray.gif) no-repeat bottom left;
	}
	
.showbottomright
	{
	background: transparent url(/chrome/showpage_bottomright-gray.gif) no-repeat bottom right;
	margin: 0;
	margin-left: auto;
	padding: 0;
	width: 12px;
	height: 12px;
	}
	
.fileinput,
.shown
	{
	display: block;
	margin: auto;
	clear: both;
	}

.hidden
	{
	display: none;
	clear: both;
	}
	
.show
	{
	display: block;
	clear: both;
	}
	
.results
	{
	background: #eee;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 10px;
	margin: auto;
	width: 90%;
	clear: both;
	color: #666;
	}
	
.results p
	{
	color: #666;
	}
	
.photo,
.results .photo
	{
	width: 100px;
	height: 100px;
	float: left;
	text-align: center;
	vertical-align: middle;
	}
	
.photocontrols
	{
	float: left;
	width: 100px;
	height: 140px;
	}
	
.photocontrols .button
	{
	font-size: 11px;
	}
	
.photocontrols .photo
	{
	clear: both;
	}
	
.fullphoto
	{
	background: #fff;
	padding: 10px;
	border: 1px solid #ddd;
	}
	
.photoinput
	{
	height: 120px;
	}
	
.photo img,
.photo a img,
.results .photo img
	{
	display: block;
	background: #fff;
	padding: 5px;
	border: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: auto;
	vertical-align: middle;
	}
	
.photo a,
.photo a:hover,
.slideshow a:hover
	{
	text-decoration: none;
	border-bottom: none;
	}
	
.photo a:hover img
	{
	background: #ffc;
	}
	
.photo input,
.slideshow h5 input
	{
	margin-top: 5px;
	font-size: 10px;
	color: #AAA;
	border: 1px solid #CCC;
	background: transparent;
	}
	
.photo input:hover,
.photo a:hover input,
.slideshow h5 input:hover,
.slideshow h5 a:hover input
	{
	color: #c60;
	border: 1px solid #999;
	background: #FFF;
	}
	
.slideshow h5 input
	{
	margin-top: 0;
	margin-bottom: -1px;
	margin-left: 5px;
	}
	
.slideshow
	{
	padding: 15px 0 10px 0;
	height: 80px;
	background: transparent url(/chrome/projecticon_bkgd.gif) no-repeat top left;
	}
	
div#content div#viewpage div.set div.vignette
	{
	width: 108px;
	height: 75px;
	margin: 0;
	float: left;
	clear: none;
	}
	
.slideshow .photo
	{
	float: left;
	height: 80px;
	vertical-align: middle;
	margin-right: 10px;
	}
	
div#viewpage div.set div.vignette div.photo
	{
	margin: 0;
	height: 60px;
	}
	
.slideshow h4
	{
	clear: none;
	color: #693;
	font-size: 18px;
	margin: 0;
	padding: 1px 0 0 0 !important;
	padding: 0;
	}
	
.slideshow h4 a
	{
	color: #693;
	}
	
.slideshow h5
	{
	color: #636;
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	}
	
.slideshow h5 img
	{
	vertical-align: bottom;
	padding: 0px 5px 2px 5px;
	
	}
	
.slideshow h5 span.votelist
	{
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.viewscomments
	{
	color: #939;
	}

.slideshow .viewscomments
	{
	line-height: 18px;
	width: 300px;
	}
	
.slideshowsmall
	{
	padding: 0 0 6px 0;
	height: 45px;
	margin: 0;
	background: transparent url(/chrome/projecticon_bkgd_s.gif) no-repeat top left;
	vertical-align: top;
	}
	
.slideshowsmall .photo
	{
	float: left;
	height: 44px;
	width: 40px;
	vertical-align: top;
	text-align: left;
	margin: 4px 15px 5px 0;
	}
	
.slideshowsmall .photo img
	{
	width: 40px;
	height: 25px;
	padding: 2px;
	}
	
.slideshowsmall h4
	{
	clear: none;
	color: #693;
	font-size: 13px;
	margin: 5px 0 0 0;
	padding: 0 !important;
	padding: 0;
	}
	
.slideshowsmall h4 a
	{
	color: #693;
	text-decoration: none;
	}
	
.slideshowsmall h4 a:hover
	{
	color: #9C6;
	text-decoration: none;
	border-bottom-color: #9C6;
	}
	
.slideshowsmall h5
	{
	color: #636;
	font-size: 11px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	}
	
	
textarea
	{
	font-size: 11px;
	font-family: "Courier New", Courier, mono;
	}
	
.buttons
	{
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	width: 100%;
	line-height: 36px;
	}

#content .firstbutton a,
.pagination .firstbutton,
.pagination .firstbutton a
	{
	margin-left: 0;
	}
	
.small
	{
	font-size: small;
	}

.smaller
	{
	font-size: smaller;
	}
	
	
.spacer
	{
	display: block;
	clear: both;
	font-size: 1px;
	line-height: 1px;
	}
	
#version
	{
	float: right;
	clear: none;
	padding-right: 20px;
	}
	
div.promo div.paypal
	{
	line-height: 24px;
	vertical-align: middle;
	margin: 0 10px;
	}
	
div.paypal form
	{
	clear: none;
	}
	
span.why
	{
	font-weight: normal;
	font-size: 12px;
	}
	
span.why a
	{
	font-weight: normal;
	}
	
span.why a:hover
	{
	font-weight: normal;
	}	
	
#content .paypal input,
#content .paypal img,
#content .paypal a img,
#content .paypal a:hover img
	{
	vertical-align: middle;
	border: none;
	text-decoration: none;
	}
	
li.slideshowlist
	{
	list-style-position: outside;
	list-style-image: url(/chrome/slideshow_icon.gif);
	line-height: 25px;
	}

.promo
	{
	border: 1px solid #ccc;
	background-color: #f9f9f9;
	padding: 10px;
	}

.promo h4
	{
	margin-top: 0;
	padding-top: 0;
	}
	
.homelink,
#main .homelink
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-top: 10px;
	text-align: center;
	color: #fff;
	}

.homelink a,
#main .homelink a
	{
	color: #fff;
	}
	
p.homelink span a,
p.homelink span a:hover
	{
	font-weight: normal;
	color: #ccc;
	}	
	
.menuref
	{
	font-family: "Courier New", Courier, mono;
	color: #369;
	}
	
.mainintro
	{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #5B8;
	}
	
#forum
	{
	font-size: 11px;
	}
	
div.forum
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
#nav .feeds
	{
	margin-top: 20px;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px dotted #ccc;
	padding: 8px 8px 8px 0;
	}
	
#nav .feeds h3
	{
	font-size: 13px;
	font-weight: bold;
	margin-left: 8px;
	}

#nav .feeds ul
	{
	padding-left: 12px;
	margin-left: 12px;
	}
	
#nav .feeds ul li
	{
	color: #36c;
	list-style-type: square;
	list-style-position: outside;
	padding-left: 0;
	margin-left: 0;
	}

#nav .feeds ul li a
	{
	font-weight: normal;
	}
	
	
#nav div.newfeatures
	{
	margin: 20px 8px 20px 0;
	}

#nav div.newfeatures p
	{
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666;
	margin: 0 0 16px 0;
	padding: 0;
	}
	
#nav div.newfeatures h4
	{
	font-size: 12px;
	margin: 8px 0;
	padding: 0;
	background: transparent url(../chrome/feature_check.gif) no-repeat left;
	padding-left: 30px;
	}
	
cite
	{
	color: #36C;
	}

/* DESCRIPTION */

body p.description
	{
	font-size: 16px;
	font-weight: bold;
	}

object
	{
	background: transparent url(../chrome/player_bkgd.gif) no-repeat center center;
	}
	
div.flash_object
	{
	background: transparent url(../chrome/player_bkgd.gif) no-repeat center center;
	}
	
#shuffle_player
	{
	width: 465px;
	height: 230px;
	}
	
object#captcha,
object#rating
	{
	background-color: transparent;
	background-image: none;
	}
	
object#slideshow
	{
	margin-top: 8px;
	background-color: transparent;
	}
	
object.flashintro
	{
	background: transparent url(../chrome/intro_bkgd.gif) no-repeat top left;
	}

/*	CAPTIONS STYLES	
	-------------------------------------------------------------- */

#sliderollText
	{
	padding: 15px 0;
	border: 1px solid #ccc;
	margin-top: 10px;
	margin-bottom: 15px;
	text-align: center;
	height: auto !important;
	min-height: 60px;
	height: 60px;
	}

#show #sliderollText
	{
	margin: 10px 20px 20px 20px;
	}

#sliderollText h4
	{
	margin: 0 15px 10px 15px;
	}
		
#content #sliderollText p,
#show #sliderollText p
	{
	font-size: 15px;
	text-align: center;
	margin: 0 15px 10px 15px;
	width: auto;
	}
	
#sliderollText cite
	{
	margin: 0 15px 10px 15px;
	}
	
#content div.morelists
	{
	text-align: left;
	}
	
#content div.morelists ul
	{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 30px;
	}

#content div.morelists ul li
	{
	padding-left: 0;
	margin-left: 0;
	list-style-type: none;
	}


/*	TAGBOX STYLES	
	-------------------------------------------------------------- */
	
body div.tagbox
	{
	margin: 20px 0;
	font-family: Courier New, Courier, typewriter, Times New Roman, Times, serif;
	}
	
body div.tagbox h4
	{
	padding: 0;
	margin: 0;
	}
	
p.tags
	{
	line-height: 20px;
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 8px 0;
	}
	
div.tagbox a,
p.tags a
	{
	font-weight: normal;
	}
	
#content div.tagbox span.button a
	{
	font-weight: bold;
	}
	
div#show p.tags
	{
	font-size: 12px;
	margin-top: 0;
	}
	
div.tagbox a.tagcolor0,
span.tagcolor0
	{
	color: #f06;
	}

div.tagbox a.tagcolor1,
span.tagcolor1
	{
	color:#36c;
	}
	
div.tagbox a.tagcolor2,
span.tagcolor2
	{
	color:#0c6;
	}
	
div.tagbox a.tagcolor3,
span.tagcolor3
	{
	color:#f90;
	}
	
div.tagbox span.count
	{
	font-weight: normal;
	font-size: 11px;
	color: #999;
	}
	
body div.tagbox form
	{
	width: 100%;
	margin: 10px 0;
	text-align: right;
	}
	
div.tagbox form input
	{
	line-height: 16px;
	}


/*	COMMENTS STYLES	
	-------------------------------------------------------------- */

div#show div#comments,
div#content div#comments
	{
	margin: 20px 0;
	}

div#show div#comments p,
body div#content div#comments p
	{
	margin: 0 10px;
	padding: 10px 0 15px 0;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	width: auto;
	}
	
div#show div#comments div.comment p.note,
div#content div#comments div.comment p.note
	{
	padding-top: 5px;
	padding-bottom: 0;
	font-size: 11px;
	color: #939;
	}
	
div#content div#comments p.prompt
	{
	text-align: left;
	}

div#comments div.comment
	{
	margin: 10px 0;
	background: #fbf9ef url(../chrome/comment_bkgd.jpg) repeat-x bottom left;
	border-top: 1px solid #F5EFD6;
	border-left: 1px solid #F5EFD6;
	border-bottom: 1px solid #E0D6AD;
	border-right: 1px solid #E0D6AD;
	}
	
div#comments form
	{
	text-align: right;
	}

div#comments form input
	{
	border: 1px solid #999;
	background: white;
	margin: 10px;
	}
	
span.gallerylink
	{
	font-size: 10px;
	}
	
span.gallerylink a
	{
	color: #36c;
	font-weight: normal;
	}
	
span.gallerylink a:hover
	{
	font-weight: normal;
	}
	
div.musictracks h4
	{
	margin-bottom: 10px;
	}
	
div.musictracks ul
	{
	margin: 0 0 10px 0;
	padding-left: 0;
	display: block;
	clear: both;
	}
	
div.musictracks ul li
	{
	margin: 0 0 5px 0; 
	padding: 0;
	list-style-type: none;
	display: block;
	clear: none;
	float: left;
	width: 200px;
	font-size: 13px;
	}	

	
div.musictracks ul li a
	{
	font-style: italic;
	font-weight: normal;
	}

div.musictracks ul li a:hover
	{
	font-weight: normal;
	}
	
#content div.share,
div.showcontent div.share
	{
	display: inline;
	float: left;
	margin-top: 3px !important;
	margin: 4px 0 18px 0;
	}
	
#content div.vote,
div.showcontent div.vote
	{
	display: inline;
	float: left;
	margin-right: 8px;
	}

#show div.showcontent div.share
	{
	margin-top: 18px !important;
	margin: 19px 0 10px 0;
	}
		
#show div.showcontent div.vote
	{
	margin: 15px 8px 10px 6px;
	}
	
div.share ul
	{
	display: block;
	float: none;
	height: 16px;
	margin: 0;
	padding: 0;
	width: 186px;
	}
	
#show div.showcontent object#rating
	{
	margin: 0;
	padding: 0;
	}
	
div.captcha
	{
	margin-bottom: 10px;
	}
	
div#show p.prompt
	{
	margin-top: 15px;
	}
	
.dialogue
	{
	position: relative;
	top: -380px;
	z-index: 2;
	background-color: #fff;
	padding: 20px;
	border: 2px solid #999;
	}
	
input,
textarea
	{
	background-image: url(../chrome/input_bkgd.jpg);
	border: 1px solid #999;
	font-size: 13px;
	color: #396;
	padding: 3px;
	}
	
input.biginput
	{
	font-size: 15px;
	color: #06c;
	font-weight: bold;
	padding: 8px;	
	}
	
input.checkbutton
	{
	border: 0;
	background-color: transparent;
	background-image: none;
	}
	
	
input.postbutton

	{
	font-weight: bold;
	font-size: 15px;
	color: #06c;
	padding: 6px;
	background-image: url(../chrome/button_bkgd.jpg);
	}
	
body div div#entercomment,
body div div#entercomment form,
body div div#entercomment form input,
body div div#entercomment form textarea,
body div div#entercomment form p,
body div div#entercomment form p.note
	{
	font-family: "Courier New", Courier, mono;
	}
	
body div div#entercomment form p
	{
	text-align: left;
	}
	
body div div#entercomment form input.postbutton
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
div#show div#getcode textarea
	{
	border: 2px solid #999;
	overflow: hidden;
	}
	
div#show div#getcode textarea:hover
	{
	border: 2px solid red;
	}
	
div#status
	{
	padding: 0;
	margin-bottom: 20px;
	border: 2px solid #ddd;
	}
	
div#status div
	{
	border: 1px solid #ddd;
	margin: 1px;
	padding: 16px;
	}
	
div#status h4
	{
	padding: 0 0 3px 0;
	margin: 0 0 1px 0;
	color: #096;
	border-bottom: 1px dotted #096;
	}

div#status p.quicklinks
	{
	margin: 0 0 16px 0;
	font-size: 13px;
	}
	
div#status p.quicklinks a
	{
	font-weight: normal;
	}
	
div#status p
	{
	margin: 0 0 10px 0;
	font-size: 11px;
	text-align: left;
	}
	
div#status span
	{
	color: #096;
	}
	
#googleadsleft
	{
	width: 760px;
	margin: auto;
	height: 1px;
	position: relative;
	top: -813px;
	left: -280px;
	}
	
#googleadslefthigh
	{
	width: 760px;
	margin: auto;
	height: 1px;
	position: relative;
	top: -1000px;
	left: -280px;
	}
	
#googleadsleftsuperhigh
	{
	width: 760px;
	margin: auto;
	height: 1px;
	position: relative;
	top: -1200px;
	left: -280px;
	}
	
#googleadsright
	{
	float: right;
	width: 120px;
	margin-right: -40px;
	overflow: visible;
	}
	
#googleadsright .adbox
	{
	position: relative;
	top: 5px;
	left: 1px;
	}
	
div#search span.topad
	{
	padding-right: 50px;
	font-size: 11px;
	color: #fff;
	}
	
div#search span.topad a
	{
	color: #ccc;
	font-weight: normal;
	}
	
div#search span.topad a:hover
	{
	color: #ffec00;
	}
	